@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);
html,body{
    height: 100%;
    width: 100%;
    font-family: Roboto,sans-serif;
    font-size: 16px;
}
/*global*/
.hidden{
    display: none !important;
}
.__fs_14{
    font-size: 14px;
}
.__fw_500{
    font-weight: 500;
}
.wrapper{
    background: #EBEBEB;
}
/*login css starts from here*/
.__auth_bg{
    background-image: url(../../img/global/auth-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 100%;
}
.__center_middle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.__m_t_15 {
    margin-top: 15px;
}
.__auth_bg .form-control,.__auth_bg .form-control:focus{
    border: none;
    outline: none;
    box-shadow: none;
}
.__auth_bg .input-group-text{
    background-color: #fff;
    border: 1px solid #fff;
}
.__auth_bg .alert ul{ margin: 0; padding-left: 15px; }
.btn-transperant {
    width: 100%;
    color: #fff;
    font-weight: 400;
    border: 0;
    padding: 10px;
    border: 1px solid #fff;
    margin-top: 8px;
    background: 0 0;
}
/*login page css ends here*/
/* scrollbar */
::-webkit-scrollbar {
    width: 7px;
    background: #EAEAEA;
    height: 7px
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 255, 1);
    border-radius: 15px
}
::-webkit-scrollbar-thumb {
    border-radius: 15px;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .5);
    background: #989898
}
/* end scrollbar */

/* css for get started and wishlist */
.get-started .brand-image{
    max-height: 75px;
}
.get-started .card{
    box-shadow: 0 2px 2px #cecece;
}
.get-started h3{
    font-size: 35px;
    font-weight: 300;
    color: #77c3e5;
}
.get-started h6,.get-started a{
    color: #889398;
}
.get-started button{
    background: #77c3e5;
    color: #fff;
}
.get-started input{
    border: none;
    border-bottom: 2px solid #cacaca;
    color: #889398;
}
.get-started input:focus{
    outline: none;
    box-shadow: none;
}
/* wishlist start*/
.light-grey,.light-grey:hover,.light-grey:focus,.light-grey:active{
    color: #9D9D9D;
}
.__fs_1_2{
    font-size: 1.2rem !important;
}
.wishlist-container #search_wish_areas{
    background-image: url(../../img/global/search-ico.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 2% 50%;
}
.wishlist-container .submit-areas-container{
    background: #fff;
    border-radius: 2px;
    box-shadow: 1px 2px 5px #cecece;
    padding: 10px;
}
.wishlist-container .wislist-areas{
    overflow: auto;
    padding-bottom: 10px !important;
}
.wishlist-container .wislist-areas li,.wishlist-container .my-wish-areas li {
    display: inline-block;
    padding: 8px;
    background: #fff;
    color: #5E00BD;
    box-shadow: 1px 2px 5px #cecece;
    margin-bottom: 10px;
    margin-right: 8px;
    cursor: pointer;
    border-radius: 2px;
    min-width: 88px;
    text-align: center;
}
.wishlist-container.mobile .wislist-areas li, .wishlist-container.mobile .my-wish-areas li {
    padding: 5px;
    margin-right: 5px;
    min-width: 75px;
}
.wishlist-container .my-wish-areas li{
    background: #fff;
    color: #5E00BD;
    border: 1px solid #5E00BD;
    box-shadow: none;
    padding: 5px;
    margin-bottom: 8px;
    min-width: 85px;
}
.wishlist-container .my-wish-areas{
    max-height: 180px;
    overflow: auto;
}
.wishlist-container .wislist-areas li.active{
    background: #5E00BD;
    color: #fff;
}
.btn-secondary,.btn-secondary:focus,.btn-secondary:active,.btn-secondary:hover,.btn-secondary:visited,
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle,
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    color: #fff;
    background-color: #5E00BD;
    border-color: #5E00BD;
    box-shadow: none;
}
/* wishlist end*/

.btn.btn-regular,.btn.btn-regular:hover,.btn.btn-regular:focus,.btn.btn-regular:visited{
    border: 1px solid #5D21D2;
    border-radius: 6px;
    background: #5D21D2;
    color: #fff;
    box-shadow: none;
    outline: none;
}
.btn.btn-regular:hover{
    background: #4A1AA8;
    box-shadow: 0px 4px 16px rgba(93, 33, 210, 0.32);
}
.btn.btn-regular.active{
    background: #38147E;
}
.btn.btn-o-regular,.btn.btn-o-regular:hover,.btn.btn-o-regular:focus,.btn.btn-o-regular:visited{
    border: 1px solid #5D21D2;
    border-radius: 6px;
    color: #5D21D2;
    background: transparent;
    box-shadow: none;
    outline: none;
}
.btn.btn-o-regular:hover{
    background: #F4F0FC;
    box-shadow: 0px 4px 16px rgba(93, 33, 210, 0.32);
}
.btn.btn-o-regular.active{
    background: #DFD3F6;
}
/* end css for get started and wishlist */